Bug 443503 - nVidia Quadro NVS 285-Cannot increase resolution subsequent to reducing it
nVidia Quadro NVS 285-Cannot increase resolution subsequent to reducing it
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
9
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-04-21 17:31 EDT by John Poelstra
Modified: 2009-07-14 13:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:37:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
xorg.conf (616 bytes, text/plain)
2008-04-21 17:32 EDT, John Poelstra
no flags Details
Xorg.0.log (33.02 KB, text/plain)
2008-04-21 17:32 EDT, John Poelstra
no flags Details
choices before change (4.24 KB, image/png)
2008-04-21 17:33 EDT, John Poelstra
no flags Details
choices after change (30.18 KB, image/png)
2008-04-21 17:33 EDT, John Poelstra
no flags Details

  None (edit)
Description John Poelstra 2008-04-21 17:31:20 EDT
Description of problem:
Changing the screen resolution using system-config-display to a lower resolution
results in the user being stuck at the specified lower resolution without the
option of selecting the higher or previous resolution the next time.

The only way I've found to get the original highest resolution setting back is
to run system-config-display from a virtual console whereby a complete list of
resolutions (supported and unsupported) is presented again.


Version-Release number of selected component (if applicable):
system-config-display-1.0.51-9.fc9.noarch


How reproducible:
100%

Steps to Reproduce:
1. s-c-d while at 1280 x 1024
2. set resolution to 800 x 600
3. log out and back in again
4. s-c-d while at 800 x 600

  
Actual results:
no option to switch to 1280 x 1024

Additional info:
graphics card nVidia Corporation NV44 [Quadro NVS 285] (rev a1)

see screen prints and X log
Comment 1 John Poelstra 2008-04-21 17:31:43 EDT
running default 'nv' driver
Comment 2 John Poelstra 2008-04-21 17:32:22 EDT
Created attachment 303210 [details]
xorg.conf
Comment 3 John Poelstra 2008-04-21 17:32:45 EDT
Created attachment 303211 [details]
Xorg.0.log
Comment 4 John Poelstra 2008-04-21 17:33:11 EDT
Created attachment 303212 [details]
choices before change
Comment 5 John Poelstra 2008-04-21 17:33:34 EDT
Created attachment 303213 [details]
choices after change
Comment 6 Bill Nottingham 2008-05-01 10:55:23 EDT
1) I can't reproduce this on i965
2) This doesn't affect installation
3) This is easily worked around with the randr configuration tool

Moving to F9Target.
Comment 7 Bug Zapper 2008-05-14 05:53:35 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-06-09 20:20:30 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2009-07-14 13:37:20 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.